.link {font-family: arial; font-size: 9pt; font-weight: normal; color: #253772}

A.link:link {text-decoration: none; color: #253772}

A.link:active {text-decoration: underline; color: #253772}

A.link:visited {text-decoration: none; color: #253772}

A.link:hover {text-decoration: underline; color: #253772}



.smlink {font-family: arial; font-size: 7pt; font-weight: normal; color: #253772}

A.smlink:link {text-decoration: none; color: #253772}

A.smlink:active {text-decoration: underline; color: #253772}

A.smlink:visited {text-decoration: none; color: #253772}

A.smlink:hover {text-decoration: underline; color: #253772}



.subnavlink {font-family: arial; font-size: 9pt; font-weight: normal; color: #405634}

A.subnavlink:link {text-decoration: underline; color: #405634}

A.subnavlink:active {text-decoration: underline; color: #253772}

A.subnavlink:visited {text-decoration: underline; color: #405634}

A.subnavlink:hover {text-decoration: underline; color: #253772}



.footlink {font-family: arial; font-size: 7pt; font-weight: normal; color: #899e79}

A.footlink:link {text-decoration: underline; color: #899e79}

A.footlink:active {text-decoration: underline; color: #253772}

A.footlink:visited {text-decoration: underline; color: #899e79}

A.footlink:hover {text-decoration: underline; color: #253772}



.btext {

	font-family:arial;

	color:#405634;

	font-weight:normal;

	font-size:9pt;

}



.btext2 {

	font-family:arial;

	color:#405634;

	font-weight:normal;

	font-size:12pt;



}



.quote {

	font-family:arial;

	color:#405634;

	font-weight:bold;

	font-size:10pt;



}



.subnav {

	font-family:arial;

	color:#405634;

	font-weight:normal;

	font-size:9pt;



}



.mud {

	font-family:arial;

	color:#5F210A;

	font-weight:normal;

	font-size:9pt;



}



.header {

	font-family:arial;

	color:#405634;

	font-weight:bold;

	font-size:9pt;



}



.header2 {

	font-family:arial;

	color:#405634;

	font-weight:bold;

	font-size:11pt;



}

.header3 {

	font-family:arial;

	color:#1f2a1a;

	font-weight:bold;

	font-size:12pt;

}



.mudheader {

	font-family:arial;

	color:#5F210A;

	font-weight:bold;

	font-size:9pt;



}



.mudheader2 {

	font-family:arial;

	color:#5F210A;

	font-weight:bold;

	font-size:11pt;



}



.copyright {

	font-family:arial;

	color:#cdcac1;

	font-weight:normal;

	font-size:7pt;



}



.footer {

	font-family:arial;

	color:#899e79;

	font-weight:normal;

	font-size:7pt;



}

